--- !ditz.rubyforge.org,2008-03-06/issue 
title: imap header caching
desc: |-
  imap headers aren't cached at all. that would speed up the initial
  connection, at least for servers that didn't set uid_validity to
  the current time (blearf).
type: :feature
component: imap
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-03-07 04:26:31.474463 Z
references: []

id: 5348fec2b1112250e241afc7467de29e5691d1be
log_events: 
- - 2008-03-07 04:26:31.474497 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
